Loading...
Searching...
No Matches
TranslationFactor.h File Reference

Binary factor for a relative translation direction measurement. More...

Go to the source code of this file.

## Classes

class | gtsam::TranslationFactor
| Binary factor for a relative translation direction measurement w_aZb. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Binary factor for a relative translation direction measurement.

Author
  Frank Dellaert

Date
  March 2020